Selecione o idioma

Pacote gerado não está disponível

A atualização que está a tentar trnsferir não possui um pacote gerado que forneça informações completas sobre idiomas, edições e ficheiros disponíveis. O pacote de fallback será usado e pode não fornecer as informações corretas. Se o download falhar por causa disso, aguarde que o pacote gerado automaticamente fique disponível.

A opção Todos os idiomas não suporta a seleção de edição.
Selecione o idioma
Escolha o seu idioma desejado
Selecione a edição
Escolha a sua edição desejada
Resumo
Reveja a sua seleção e escolha o método de download